> For the complete documentation index, see [llms.txt](https://docs.bogos.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.bogos.io/cn/integration/cart-drawer-apps.md).

# 购物车抽屉应用

### 各工具的功能

#### BOGOS:

* 创建、运行和管理优惠活动类型:赠品、捆绑、追加销售与折扣。
* 展示和管理促销小组件:赠品滑块、捆绑页面、折扣小组件和促销消息。
* 应用资格规则:控制哪些客户、商品、系列或购物车条件符合各项优惠活动的资格。

#### 购物车抽屉应用:

提供页面内的互动式购物车体验(侧滑或抽屉式),展示当前购物车内容、总计和结账按钮,无需跳转到完整的购物车页面。它处理添加/移除操作、数量调整以及抽屉内的实时界面更新。

### 集成带来的功能

**在抽屉内无缝添加/移除赠品:**

当 BOGOS 自动添加赠品,或购物者从赠品滑块中切换赠品时,购物车抽屉会立即反映该变化(添加或移除),无需额外点击或重新加载页面。\
\
**一致的规则执行:**

即使操作发生在抽屉内,BOGOS 仍会执行优惠活动规则(资格条件、限制、规则失效时自动移除),确保结账时折扣依然正确。

### 已集成的购物车抽屉应用

* [iCart – Cart Drawer & Cart Upsell](https://apps.shopify.com/icart/?campaign=promotion\&medium=in-app-banner\&source=bogos)
* [qikify – Sticky Add to Cart](https://apps.shopify.com/sticky-cart-by-qikify?utm_medium=referral\&utm_source=bogo\&utm_content=in-app)

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.bogos.io/cn/integration/cart-drawer-apps.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
